Bug 1684108 - need installer support to enable HTTPBoot plugin
Summary: need installer support to enable HTTPBoot plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Installer
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.6.0
Assignee: Ewoud Kohl van Wijngaarden
QA Contact: Vladimír Sedmík
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-28 12:52 UTC by Jan Hutař
Modified: 2019-10-22 19:47 UTC (History)
4 users (show)

Fixed In Version: foreman-installer-1.22.0-0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 19:47:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 25590 Normal Closed Installer support for httpboot smart-proxy module 2020-05-28 08:19:41 UTC

Description Jan Hutař 2019-02-28 12:52:38 UTC
Description of problem:
need installer support to enable HTTPBoot plugin


Version-Release number of selected component (if applicable):
satellite-6.5.0-6.beta.el7sat.noarch (snap 17)


How reproducible:
always


Steps to Reproduce:
1. To enable the plugin as of now, you have to follow something like bug 1619274 comment #10


Actual results:
Manual steps are needed to enable HTTPBoot plugin, no installer option available


Expected results:
Installer option to enable the plugin available


Additional info:
There is this issue in upstream: https://projects.theforeman.org/issues/25590

Comment 2 Bryan Kearney 2019-02-28 15:05:55 UTC
Upstream bug assigned to ekohlvan@redhat.com

Comment 3 Bryan Kearney 2019-02-28 15:05:57 UTC
Upstream bug assigned to ekohlvan@redhat.com

Comment 4 Bryan Kearney 2019-03-08 17:05:54 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25590 has been resolved.

Comment 12 Bryan Kearney 2019-10-22 19:47:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.